<xml>
	<category id="6" name="Control" color="0xe1a91a"/>
	<category id="8" name="Operators" color="0x5cb712"/>
	<category id="9" name="Data&Blocks" color="0xEE7D16"/>
	<category id="10" name="Robots" color="0x0a8698"/>
</xml>